import { BaseActionGroupWidget } from '../../../basic';
export declare class DropdownWidget extends BaseActionGroupWidget {
    initialize(props: any): this;
    protected get label(): any;
    protected get icon(): any;
    protected get type(): string;
    protected get trigger(): any;
}
